Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
accessor_args Struct Reference

## Data Fields
VALUE | arg
rb_insn_func_t | func
int | line

## Detailed Description

Definition at line 9416 of file compile.c.

## Field Documentation

## ◆ arg

VALUE accessor_args::arg

Definition at line 9417 of file compile.c.

## ◆ func

rb_insn_func_t accessor_args::func

Definition at line 9418 of file compile.c.

## ◆ line

int accessor_args::line

Definition at line 9419 of file compile.c.

The documentation for this struct was generated from the following file:

- compile.c